.atext{
	text-align: justify;
}

.description{
	text-align: justify;
}

.pkp_site_name a.is_img img{
		max-height:130px;
	}
	
.pkp_site_name_wrapper {
    background: none;
}

	
.pkp_structure_head {
  	background: url("icons/banner_cabeza3.png") no-repeat;
	background-size:cover;
	border-bottom: 1px solid #ddd;
	background-size: 101% 82%;
}

.pkp_navigation_user > li > a, .pkp_navigation_user > li.in_focus > a, .pkp_navigation_user > li > a:hover, .pkp_navigation_user > li > a:focus {
    color: rgba(0,0,0,0.54);
	font-size: 15px;
}

.pkp_brand_footer {
    display: none;
}

.pkp_structure_footer_wrapper {
    background: url("icons/banner.png") no-repeat;
	background-size:cover;
	border-top: 1px solid #ddd;
    border-bottom: 0px solid #1e6292;
	background-size: 101% 100%;
}

.pkp_footer_content {
    padding-top: 10px;
	padding-right: 1px;
	padding-bottom: 65px;
    text-align: left;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
}

.camb{
	width:50%;
}

.lista > a  img {
-webkit-transition:all .5s ease; /* Safari y Chrome */
-moz-transition:all .5s ease; /* Firefox */
-o-transition:all .5s ease; /* IE 9 */
-ms-transition:all .5s ease; /* Opera */
width:50%;
}
.lista > a:hover img {
-webkit-transform:scale(1.50);
-moz-transform:scale(1.50);
-ms-transform:scale(1.50);
-o-transform:scale(1.50);
transform:scale(1.50);
}

.pkp_structure_main p {
    line-height: 25px; 
    margin: 20px 0;
    text-align: justify;
}